<div
    class="flex flex-col flex-auto items-top min-w-0"
    style="background-color: #f8f8f8"
>
    <div class="container mx-auto flex justify-between">
        <div
            class="flex items-center cursor-pointer"
            [routerLink]="['/editProfilePic']"
        >
            <mat-icon class="mt-6 mb-6" style="color: #0038ff"
                >keyboard_arrow_left</mat-icon
            ><span class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff"
                >Back</span
            >
        </div>
        <div
            class="flex items-center cursor-pointer"
            [routerLink]="['/help_outline']"
        >
            <mat-icon class="mt-6 mb-6" style="color: #0038ff"
                >help_outline</mat-icon
            >
        </div>
    </div>

    <div class="flex flex-col pt-6 mx-6">
        <div class="mt-2 font-Semibold-40 text-center font-141461">
            <div>Edit Profile Picture</div>
        </div>
    </div>
    <div
        class="flex items-top justify-center mt-7 mx-auto w-full sm:w-auto px-4 sm:bg-card"
        style="box-shadow: 0px 0px 6px #0000001a"
    >
        <div class="w-full max-w-lg sm:w-96 mx-auto sm:mx-0">
            <div class="flex-auto p-6 sm:p-10">
                <div class="flex font-Semibold-20 font-333 py-4 pb-0">
                    Upload your profile picture
                </div>
                <div class="flex font-Regular-16 font-7B7B7B py-4">
                    Select your preferred picture to display.
                </div>
                <img src="assets\images\avatars\male-04.jpg" />
                <div style="background-color: #f3f6fd" class="py-4">
                    <p class="font-Regular-14 font-7B7B7B">
                        For best results, we recommend uploading a profile
                        picture that meets the following requirements:
                    </p>

                    <ul
                        class="list-disc font-Regular-14 ml-4 font-7B7B7B leading-6"
                    >
                        <li>Minimum resolution of 300 x 300px</li>
                        <li>JPEG or PNG format</li>
                        <li>Maximum file size of 3 MB</li>
                    </ul>
                </div>
                <div class="py-4">
                    <button
                        mat-button
                        [routerLink]="['/editProfilePic']"
                        class="justify-center w-full button-r5"
                        style="border-color: #0038ff !important; color: #0038ff"
                    >
                        Remove Picture
                    </button>
                </div>
                <div>
                    <button
                        mat-button
                        [routerLink]="['/editProfile']"
                        class="justify-center w-full button-r5"
                        style="background-color: #0038ff; color: #ffffff"
                    >
                        Save
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>
